#fw-section-hero-1753757684 {
--color-primary: #949494;
--color-primary-rgb: 148, 148, 148;
--color-background: #b5b5b5;
--color-background-rgb: 181, 181, 181;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f7f7f7;
--color-on-primary-rgb: 247, 247, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 181;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #949494;
--primary-btn-text: #f7f7f7;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-e33c7c37-30da-4c35-9c37-64dd7f0848fe {

.image-with-text .image-with-text__image {
  border-radius: 0 !important;
}
}